/*
	back:	rgb(230,230,230)
	dark:	rgb(90,97,90)
	medium	rgb(189,190,189)
	*/

.dynamic-slider-control {
	position:			relative;
	/*background: #f6f6f6;*/
	-moz-user-focus:	normal;
	-moz-user-select:	none;
	cursor:				default;/*border: 1px solid #666666;*/
}

.horizontal {
	width:				103px;
	height:				24px;
	display: block;
}

.vertical {
	width:				29px;
	height:				200px;
}

.dynamic-slider-control input {
	display:	none;
}

.dynamic-slider-control .handle {
	position:			absolute;	
	font-size:			1px;
	overflow:			hidden;
	-moz-user-select:	none;
	cursor:				pointer;
}

.dynamic-slider-control.horizontal .handle {
	width:				19px;
	height:				21px;
	background-image:	url("../img/parts/font_size_pointer.png");
}
* html .dynamic-slider-control.horizontal .handle {
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="img/parts/font_size_pointer.png",sizingmethod=crop);
}
.dynamic-slider-control.horizontal .handle div {}
.dynamic-slider-control.horizontal .handle.hover {}

.dynamic-slider-control.vertical .handle {
	width:				15px;
	height:				31px;
	background-image:	url("../img/parts/handle.vertical.png");
}

.dynamic-slider-control.vertical .handle.hover {}

.dynamic-slider-control .line {
	position:			absolute;
	font-size:			0.01mm;
	overflow:			hidden;
/*	border:				1px solid rgb(90,97,90);
	background:			rgb(189,190,189);*/
	
	behavior:			url("css/boxsizing.htc"); /* ie path bug */
	box-sizing:			content-box;
	-moz-box-sizing:	content-box;
}
.dynamic-slider-control.vertical .line {
	width:				3px;
}

.dynamic-slider-control.horizontal .line {
	height:				3px;
}

.dynamic-slider-control .line div {
	width:		1px;
	height:		1px;
/*	
	border:				1px solid;
	border-color:		rgb(230,230,230) rgb(189,190,189)
						rgb(189,190,189) rgb(230,230,230);
*/
}
